Accueil / [Mod] Cheats / [Mod] Creative List [1.0.0]

[Mod] Creative List [1.0.0]

[Mod] Creative List [1.0.0]
Votez pour cet article.

[gameinfo titre=”Informations” auteur=”Quintinity” version=”1.7″ minecraft=”1.0.0″ lien=”” versionmap=”” versiontexture=””]

Lien original

Si vous êtes un adepte du mod creative, vous aurez sans doute remarqué qu’il n’y a pas la totalité des objets de Minecraft. Et encore moin, quand il s’agit de blocs ajouté par un mod par exemple. CreativeList, corrige cela et permettra d’avoir la totalité des objets que ce soit des mods ou du reste de Minecraft.

Exemple :

Avant

Après :

Et voici un exemple avec le mod IndustrialCraft par exemple :

Vous pouvez aussi depuis la version 1.6 rechercher directement un objet :

Téléchargement :

Creative List

Modloader

Installation

Installation

Il est nécessaire de posséder Winrar ou 7-zip pour ouvrir les fichiers.
Ouvrez ensuite Minecraft.exe, cliquez sur Options et cliquez sur ce lien :

 

Ensuite ouvrez le dossier bin et avec Winrar ou 7-zip ouvrez minecraft.jar.
Supprimez le dossier META-INF.

Ouvrez ensuite modloader et glissez son contenu dans minecraft.jar

Glissez ensuite le contenu du zip Creativelist dans Minecraft.jar

A propos de Ez'

Yo ! Moi c'est Ez' ! Administrateur et créateur de Minecraft-France depuis 2011 ! N'hésitez pas à me suivre sur les réseaux sociaux et donner vos avis dans les commentaires sur mes articles :)

Ceci vous intéresse peut être

[Mod] Mutated Mobs [1.12.2]

Mutated Mobs ajoute à Minecraft plus de 19 nouvelles créatures qui sont des fusions des mobs que vous connaissez par défaut dans Minecraft.

Rédiger une réponse

13 Commentaires sur "[Mod] Creative List [1.0.0]"

Prévenez moi :
avatar
 
Trier par:   Commentaires récents | Commentaires ancients | Les mieux notés
devilsword
Invité

C’est normal en créatif t’a pas besoin de too many items.

Pollux3737
Membre

Et encore moinS !
Faute d’orthographe sur un sujet off :/

DAYLURIS
Membre

Il y a les demis portes.

gogo46
Membre

est ce que le mod est compatible avec
Balonk’s weapon 1.0.0?

JeremTheOuf
Membre

Non compatible TooManyItems !!!!

wpDiscuz